# Project 03-01

Page: 50

Write a program that accepts a date from the user in the form mm/dd/yyyy and then displays it in the form yyyymmdd:

Enter a date (mm/dd/yyyy): 2/17/2011
You entered the date 20110217
